 *,
 *,
*::before,
*::after {
  box-sizing: border-box;
}

.logo {
  position: fixed;
  margin: 0;
  left: 24px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 999;
}

.logo img {
  width: 18px;
  height: auto;
  display: block;
}

.menu-btn {
  position: fixed;
  top: 24px;
  right: 24px;
  width: 90px;
  height: 90px;
  background: transparent;
  border: none;
  z-index: 999;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 8px;
}

/* 2本線 */
.menu-btn span {
  display: block;
  width: 100%;
  height: 1px;
  background:#222;
  transition: 0.3s;
}

.header-text {
  position: fixed;
  right: 24px;
  bottom: 24px;
  z-index: 999;
}

.fv {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.fv-video {
  width: 750px;
  height: 500px;
  object-fit: cover;
}
